.all-doctors-sec{
    padding: 50px 0px;
}
.all-doctors-sec .heading{
    margin-bottom: 30px;
}
.all-doctors-sec .doctors .card{
    padding: 15px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}
.all-doctors-sec .doctors .card:hover{
    transform: translateY(-10px);
    box-shadow:var(--lite-blue-shadow) ;
}
.all-doctors-sec  .doctors .doctor-info{
    display: flex;
    align-items: center;
  gap: 15px;
}
.all-doctors-sec .doctors .doctor-image img{
    width: 150px;
    height:150px;
}
.all-doctors-sec  .doctors .doctor-info .doctorname{
    color: var(--dark-blue);
    font-size: 24px;
}
.all-doctors-sec .doctors .doctor-info .expereince{
    padding: 5px 10px;
    background-color:var(--theme);
    color: var(--white);
    display: inline;
    font-size: 14px;
    border-radius: 10px;
}
.all-doctors-sec .doctors  .profile-appointment{
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.all-doctors-sec .doctors  .profile-appointment a{
    padding: 5px 10px;
    border-radius: 10px;
}
.all-doctors-sec .doctors .profile-appointment .profile{
    color:var(--dark-blue) ;
    border: 2px solid var(--theme);
    transition: all 0.5s ease-in-out;
}
.all-doctors-sec .doctors .profile-appointment .profile:hover{
    background-color: var(--dark-blue);
    color: var(--white);
    border: 2px solid var(--dark-blue);
}
.all-doctors-sec .doctors .profile-appointment .appointment{
    background-color: var(--dark-blue);
    color: var(--white);
}

/*  doctors profile page  */
.doctor-profile-sec{
    padding: 50px 0px;
    /* background-color: var(--bg-light-white); */
}
.doctor-profile-sec .profile{
    box-shadow: var(--lite-blue-shadow);
    padding: 20px;
    border-radius: 20px;
}

.doctor-profile-sec .doctor-info .name{
    margin-bottom: 20px;
}
.doctor-profile-sec .doctor-info .name h1{
    font-size: 44px;
    font-weight: 500;
    margin: 0;
    color: var(--dark-blue);
}
.doctor-profile-sec .doctor-info .name span{
    color: var(--theme);
}
.doctor-profile-sec .doctor-info p {
 font-size: 18px;
 margin-bottom: 5px;
}
.doctor-profile-sec .doctor-info p span{
    color: var(--dark-blue);
}
.additional-info-sec{
    padding:20px 0 50px 0px;
    background-color: var(--bg-light-white);
}
.additional-info-sec .heading h2{
    font-size: 34px;
    width: max-content;
    color: var(--dark-blue);
    border-bottom: 3px solid var(--theme);
    padding: 0 0 5px 0;
}
.additional-info-sec .sub-section{
    margin-bottom: 20px;
}
.additional-info-sec .sub-section .expertise{
    padding-left: 1rem;
}
.additional-info-sec .sub-section .expertise>li{
   list-style-position: inside;
   list-style: disc;

}
.additional-info-sec .sub-section .expertise>li::marker{
  color: var(--dark-blue);
}

/* ---tabs css  */
.additional-info-sec .nav-tabs{
    border: 0;
    background: white;
    padding: 10px;
    border-radius: 8px;
}
.additional-info-sec button{
    font-size: 22px;
    font-weight: 500;
}
.additional-info-sec .nav-tabs .nav-item.show .nav-link{
    color: var(--theme);
    background-color: var(--white);
    border-color:var(--theme);
    border-radius: 10px;
    padding: 5px 10px;

}
.additional-info-sec .nav-tabs .nav-item.show .nav-link:hover,
.additional-info-sec .nav-tabs .nav-link.active{
    color: var(--white);
    background-color: var(--theme);
    border-color:var(--theme);
}
.additional-info-sec .tab-content{
    padding: 20px 0;
}
.additional-info-sec .tab-content ul{
    padding-left: 2rem;
}
.additional-info-sec .tab-content ul>li{
   list-style-position: inside;
   list-style: disc;

}
.additional-info-sec .tab-content ul>li::marker{
  color: var(--dark-blue);
}